var m=15;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/\" target=\"_blank\" style=\"color:#FF0000;\" onclick=\"'211';\" >皇冠信誉店<\/a>");
break;
case 2:
document.writeln("<a href=\"http:\/\/pindao.huoban.taobao.com\/channel\/channelfy.htm?pid=mm_10054360_0_0\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'212';\" >淘宝风云榜<\/a>");
break;
case 3:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/taobao\/\" target=\"_blank\" style=\"color:#178517;\" onclick=\"'213';\" >淘宝购物<\/a>");
break;
case 4:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/taobao\/shop.html\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'214';\" >店铺榜<\/a>");
break;
case 5:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/zhuanmaidian\/index.htm\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'216';\" >官方专卖<\/a>");
break;
case 6:
document.writeln("<a href=\"http:\/\/www.fm991.net\/\" target=\"_blank\" style=\"color:#FF0000;\" onclick=\"'241';\" >时尚生活<\/a>");
break;
case 7:
document.writeln("<a href=\"http:\/\/www.fm991.net\/html\/wanggou\/ShowClass.asp?ClassID=95\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'217';\" >网购学堂<\/a>");
break;
case 8:
document.writeln("<a href=\"http:\/\/www.fm991.net\/html\/wanggou\/ShowClass.asp?ClassID=144\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'218';\" >打折促销<\/a>");
break;
case 9:
document.writeln("<a href=\"http:\/\/www.fm991.net\/html\/wanggou\/ShowClass.asp?ClassID=143\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'220';\" >促销海报<\/a>");
break;
case 10:
document.writeln("<a href=\"http:\/\/union.dangdang.com\/transfer\/transfer.aspx?from=P-274743&backurl=http:\/\/promo.dangdang.com\/\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'221';\" >当当促销<\/a>");
break;
case 11:
document.writeln("<a href=\"http:\/\/union.dangdang.com\/transfer\/transfer.aspx?from=P-274743&backurl=http:\/\/book.dangdang.com\/\" target=\"_blank\" onclick=\"'243';\" >当当图书<\/a>");
break;
case 12:
document.writeln("<a href=\"http:\/\/union.dangdang.com\/transfer\/transfer.aspx?from=P-274743&backurl=http:\/\/bang.dangdang.com\/\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'222';\" >当当榜<\/a>");
break;
case 13:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/\" target=\"_blank\" onclick=\"'244';\" >快乐淘宝<\/a>");
break;
case 14:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/taobao\/brand.html\" target=\"_blank\" style=\"color:#178517;\" onclick=\"'223';\" >品牌集萃<\/a>");
break;
case 15:
document.writeln("<a href=\"http:\/\/pindao.huoban.taobao.com\/channel\/huangguan.htm?pid=mm_10054360_0_0\" target=\"_blank\" onclick=\"'247';\" >品质店<\/a>");
break;
}
